body{
    margin: 0 !important;
	background:#fff;
	color:#252a2f;
    height:100%;
	font:14px/22px 'Roboto Condensed', sans-serif;
}
#wrapper {
    min-height:100%;
    position:relative;
}
#footer {
	background:#003f6b !important;
	width:100%;
	height:100px !important;
	position:absolute;
	bottom:0;
	left:0;
}

#container-fluid {
	padding-bottom:100px; /* Height of the footer element */
}

/* Standard Styles Starts */

a{
/*	color:#006cb8;*/
    color:#003f6b;
}
a:hover{
	color:#252a2f;
}
a:focus{
	outline:none;
}
h1, h2, h3, h4, h5, h6{
	font-family:'Roboto Condensed', sans-serif;
	color: #252a2f;
}
h1{
	font-size:38px;
}
h2{
	font-size:32px;
}
h3{
	font-size:26px;
}
h4{
	font-size:20px;
}
h5{
	font-size:18px;
}
h6{
	font-size:14px;
}

h3-result{
    font-size:28px;
    color:#003f6b;
    font-style:italic;
}
.container-fluid{
    padding-left:0px !important;
    padding-right:0px !important;
}

.main-heading{
	font-size:30px;
}
.main-heading span{
	font-size:18px;
	color:#878a8c;
}
.main-heading2{
	font-size:24px;
}
.main-heading, 
.main-heading2, 
.sub-heading{
	text-transform:uppercase;
}
.sub-heading{
	font-size:24px;
	padding:10px 0;
}

.header-top li, 
.header-top .btn-link,
.header-top .btn-lable,                     /*New Added for Show label*/
#main-menu.navbar, 
#search .input-group .form-control, 
#cart .btn, 
.dropdown-menu, 
.product-head, 
.product-col .caption h4, 
.product-col .price, 
.product-col .btn-cart, 
.breadcrumb, 
.side-heading, 
.list-group-item, 
.product-filter, 
.pagination, 
.product-info .product-details, 
.tabs-panel .nav-tabs{
	font-family: 'Roboto Condensed', sans-serif;
}

.header-top .btn-label{
    font-weight: bold;
    font-size:20px;
}

hr{
	border-color:#8c8f92;
}

/* Form & Buttons Styles Starts */

.btn-black {
	background-color: #303030;
}
.btn-black:hover, 
.btn-black:focus,
.btn-black:active,
.btn-black.active, 
.btn-main {
	background-color: #006cb8;
}
.btn-main:hover, 
.btn-main:focus,
.btn-main:active,
.btn-main.active {
	background-color: #003f6b;
}
.btn-black, 
.btn-black:hover, 
.btn-black:focus,
.btn-black:active,
.btn-black.active, 
.btn-main, 
.btn-main:hover, 
.btn-main:focus,
.btn-main:active,
.btn-main.active {
	color:#fff;
}

/* Header Area Styles Starts */

#header-area{
	background:#fff;
	margin-bottom:0px;
}
	.header-top{
		background:#003f6b;
	}
	
/* Header Links Styles Starts */

		.header-links ul{
		}
			.header-links li{
				display:inline-block;
			}
			.header-links li .fa{
				margin-right:3px;
			}
			.header-links li, 
			.header-links li a{
				color:#fff;
			}
			.header-links li a{
				padding:12px 15px 12px 0;
			}
			.header-links li a:hover, 
			.header-links li a:focus, 
			.header-links li.active a{
				background:none;
				/*color:#72d279;*/
                color:#b9f4ff;
			}
			
/* Currency & Languages & Right Label Drop Down Styles Starts */

	.header-top .btn-link {
		color:#fff;
		text-decoration:none;
		margin:4px 0 0 0;
	}
	.header-top .open .btn-link{
/*		color:#72d279;*/
        color:#b9f4ff;
	}
		.header-top .btn-link i.fa{
			margin-left:5px;
		}

    /*Added By Winston Zhu for Right Side Label*/
	.header-top .btn-label {
		color:#fff;
        background:none;
		text-decoration:none;
		margin:2px 0 0 0;
	}
	.header-top .open .btn-label{
		color:#006cb8;
	}
		.header-top .btn-label i.fa{
			margin-left:0px;
		}
		
/* Main Header & Search Styles Starts */

	.main-header{
		padding:5px 0 0px;            /*Control Logo Image Pading*/
	}
		#logo{
			margin-top: 0px; 
            margin-bottom: 0px;
		}
		#logo .img-responsive{
			margin-left:auto;
			margin-right:auto;
		}
		#search{
			margin:12px 0 0 0;
		}
		#search .input-group{
		}
			#search .input-group .form-control{
				/*background:none;*/
				/*border:solid #006cb8;*/   
                background: #003f6b;
                border:solid #003f6b;
				border-width:1px 0 1px 1px;
				/*color:#878a8c;*/
                color:#003f6b !important;
				-webkit-border-radius:0;
				   -moz-border-radius:0;
				        border-radius:0;
				-webkit-box-shadow:none;
				   -moz-box-shadow:none;
				     box-shadow:none;
			}
			#search .input-group .btn{
				/*background:none;*/
				/*border:solid #4bac52;*/
                background: #003f6b;
                border:solid #003f6b;
				border-width:1px 1px 1px 0;
				color:#003f6b !important;
				height: 46px;
				-webkit-border-radius:0;
				   -moz-border-radius:0;
				        border-radius:0;
				-webkit-box-shadow:none;
				   -moz-box-shadow:none;
				     box-shadow:none;
			}


		#lookup{
			margin:0px 0 0 0;
            width:100% !important;
		}
		#lookup .input-group{
		}
			#lookup .input-group .form-control{
				background:none;
                border:solid #c3c3c3;
				border-width:1px 0 1px 1px;
                height: 45px;
                margin-top:0px;
                color:#003f6b !important;
				-webkit-border-radius:0;
				   -moz-border-radius:0;
				        border-radius:0;
				-webkit-box-shadow:none;
				   -moz-box-shadow:none;
				     box-shadow:none;
			}
			#lookup .input-group .btn{
				background:none;
                border:solid #c3c3c3;
				border-width:1px 1px 1px 0;
				color:#003f6b !important;
				height: 45px;
                
				-webkit-border-radius:0;
				   -moz-border-radius:0;
				        border-radius:0;
				-webkit-box-shadow:none;
				   -moz-box-shadow:none;
				     box-shadow:none;
			}

            #lookup .input-group-btn{
                margin-top:5px !important;
            }

            #lookup .input-group .btn a:hover{			
                color:#0090f4 !important;
            }



/* Main Query DropDown button*/
    #query .btn{
 		color:#003f6b;
		background:#003f6b;
		border:1px solid #003f6b;
		text-align:left;
		padding:10px 10px 0px;
		margin:10px 0 0 0;
		font-size:14px;
		-webkit-border-radius:0;
		   -moz-border-radius:0;
				border-radius:0;
		-webkit-box-shadow:none;
		   -moz-box-shadow:none;
			 box-shadow:none;       
    }
		#query .btn span {
			color:#fff;
			font-size:20px;			
			text-transform:uppercase;
		}
		#query .btn i.fa-chevron-down{
			color:#fff;
            font-size:22px;	
            text-align:right !important;
		}

		#query .dropdown-menu {
			min-width: 100%;
			margin-top:0px;			
            background-color:#006cb8;
			color:#fff;
			border:none;
			z-index: 1001;
			padding:5px;
			-webkit-border-radius:0;
			   -moz-border-radius:0;
					border-radius:0;
		}
		#query .open > .dropdown-menu{
			display:block;
                        
		}
		#query .dropdown-menu table {
			margin-bottom: 5px;
		}
		#query .dropdown-menu table, 
		#query .dropdown-menu table td{
			background:none;
			border:none;
		}
		#query .dropdown-menu table.hcart td, 
		.line-bottom{
			border-bottom:1px solid #54575b;
		}
		.line-top, 
		.btn-block1{
			border-top:1px solid #54575b;
		}
		#query .btn-block1{
			padding:10px 0 0;
		}
		#query .btn-block1 a{
			padding:8px 12px;
			margin-left:10px;
			text-transform:uppercase;
			font-size:14px;
			text-decoration:none;
		}
		#query .btn-block1 a:hover, #query .btn-block1 a + a{
			background:#006cb8;
			color:#fff;
		}
		#query .btn-block1 a, #query .btn-block1 a + a:hover{
			background:#fff;
			color:#006cb8;
		}
		#query .dropdown-menu li > div {
			min-width: 427px;
			padding: 0 5px;
		}
        #query .dropdown-menu li {
			margin: 0px 25px 0;
            font-size:20px;
            background-color:#006cb8;            
		}
        #query .dropdown-menu li:hover {
            color:#b9f4ff;
            margin-left:20px;
		}
		#query .dropdown-menu li p {
			margin: 0px 0px 20px 0px;
		}
		#query .dropdown-menu table.total{
		}
		#query .dropdown-menu table.total td{
			padding:2px 8px;
		}
		#query .dropdown-menu table td a{	
			color:#006cb8;
		}
		#query .dropdown-menu table td a:hover{
			color:#fff;
		}


/* Cart Style Starts */
	#cart .btn{
		color:#383838;
		background:none;
		border:1px solid #003f6b;
		text-align:left;
		padding:0px 0px;
		margin:10px 0 0 0;
		font-size:14px;
		-webkit-border-radius:0;
		   -moz-border-radius:0;
				border-radius:0;
		-webkit-box-shadow:none;
		   -moz-box-shadow:none;
			 box-shadow:none;
	}
		#cart .btn .fa-shopping-cart{
			color:#fff;
			line-height:none;
			font-size:14px;
			margin-right:10px;
			vertical-align: top;
		}
		#cart .btn span {
			color:#fff;
			font-size:14px;			
			text-transform:uppercase;
		}
		#cart .btn span#cart-total{
			color:#fff;
			padding:0 0px 0 5px;
		}
		#cart .btn i.fa-caret-down{
			color:#fff;
			margin-left:5px;
		}
		#cart .dropdown-menu {
			min-width: 130%;
			margin-top:0px;
			background:#252a2f;
			color:#fff;
			border:none;
			z-index: 1001;
			padding:5px;
			-webkit-border-radius:0;
			   -moz-border-radius:0;
					border-radius:0;
		}
		#cart .open > .dropdown-menu{
			display:block;
		}
		#cart .dropdown-menu table {
			margin-bottom: 10px;
		}
		#cart .dropdown-menu table, 
		#cart .dropdown-menu table td{
			background:none;
			border:none;
		}
		#cart .dropdown-menu table.hcart td, 
		.line-bottom{
			border-bottom:1px solid #54575b;
		}
		.line-top, 
		.btn-block1{
			border-top:1px solid #54575b;
		}
		#cart .btn-block1{
			padding:10px 0 0;
		}
		#cart .btn-block1 a{
			padding:8px 12px;
			margin-left:10px;
			text-transform:uppercase;
			font-size:10px;
			text-decoration:none;
		}
		#cart .btn-block1 a:hover, #cart .btn-block1 a + a{
			background:#006cb8;
			color:#fff;
		}
		#cart .btn-block1 a, #cart .btn-block1 a + a:hover{
			background:#fff;
			color:#0598ff;
		}
		#cart .dropdown-menu li > div {
			min-width: 427px;
			padding: 0 5px;
		}
		#cart .dropdown-menu li p {
			margin: 20px 0;
		}
		#cart .dropdown-menu table.total{
		}
		#cart .dropdown-menu table.total td{
			padding:2px 8px;
		}
		#cart .dropdown-menu table td a{	
			color:#006cb8;
		}
		#cart .dropdown-menu table td a:hover{
			color:#fff;
		}
		
/* Main Menu Styles Starts */

	#main-menu{
		background:#006cb8;
	}
	#main-menu.navbar{
		margin:0;
		padding:0;
		border:none;
		-webkit-border-radius:0;
		   -moz-border-radius:0;
				border-radius:0;
	}
		#main-menu .navbar-nav > li{
		}
		#main-menu .navbar-nav > li + li{
		}
		#main-menu .navbar-nav > li a{
			color:#fff;
			text-transform:uppercase;
		}
		#main-menu .navbar-nav > li > a:hover, 
		#main-menu .navbar-nav > li > a:focus, 
		#main-menu .navbar-nav > li.open a{
			background:#252a2f;
			color:#fff;
		}		
			#main-menu .dropdown-menu{
				background:#252a2f;
				border:none;
				padding:0;
				-webkit-border-radius:0;
				   -moz-border-radius:0;
				        border-radius:0;
				-webkit-box-shadow:none;
				   -moz-box-shadow:none;
				     box-shadow:none;
			}
				#main-menu .dropdown-menu li a{
					color:#fff;
					font-size:15px;
					padding-top:6px;
					padding-bottom:6px;
					font-weight:normal;
				}
				#main-menu .dropdown-menu li:hover a{
					background:#42484f;
					text-decoration:none;
				}
					#main-menu .dropdown-inner {
						display:table;
						padding-bottom:10px;
					}
						#main-menu .dropdown-inner ul {
							display:table-cell;
						}
						#main-menu .dropdown-inner .dropdown-header{
							font-size:15px;
							text-transform:uppercase;
							color:#fff;
							padding:15px 0 10px 15px;
						}
						#main-menu .dropdown-inner li a {
							min-width:160px;
							display:block;
							padding:3px 20px;
							clear:both;
						}	
						
/* Breadcrumb Styles Starts */

	.breadcrumb{
		text-transform:uppercase;
		padding:10px 18px;
		border:1px solid #e8e8e8;
		background:#fff;
		-webkit-border-radius:0;
		   -moz-border-radius:0;
				border-radius:0;
	}
		.breadcrumb li{
			color:#878a8c;
			font-size:13px;
		}
		.breadcrumb > li + li:before{
			content:"\00BB";
			color:#878a8c;
		}
		.breadcrumb li a{
			color:#252a2f;
		}
		
/* Slider Section Styles Starts */

	.slider{
		margin-bottom:30px;
	}
	
/* Three Column Banner Styles Starts */

	.col3-banners{
		margin-bottom:20px;
	}
	

/* Products Box Styles Starts */

	.products-list{
		margin-bottom:15px;
	}
		.product-head{
			padding: 14px 20px;
			margin:0 0 20px;
			font-size:24px;
			background:#252a2f;
			color:#fff;
			text-transform:uppercase;
		}
		.product-col{
			padding:15px 15px 10px;
			margin-bottom:20px;
			background:#fff;
			border:1px solid #e8e8e8;
		}
		.product-col.list .image{
			padding:20px 30px 10px 0;
			float:left;
		}
		.product-col .caption{
			padding: 20px 0;
		}
			.product-col h4{
				font-size:18px;
				/*text-transform:uppercase;*/
			}
			.product-col .description{
				padding:5px 0;
				font-size:12px;
				line-height:18px;
				text-align:justify;
				color:#8b8b8b;
			}
			.product-col.list .description{
				padding-right:20px;
			}
			.product-col .price{
				padding:10px 0;
			}
				.product-col .price .price-tax{
					font-size:14px;
					color:#212121;
					text-transform:uppercase;
				}
				.product-col .price span.price-new{
					color:#2f353b;
					font-size:24px;
					padding-right:5px;
				}
				.product-col .price span.price-old{
					font-size:18px;
					color:#808080;
					text-decoration:line-through;
				}
			.product-col .cart-button{
				padding-left:12px;
                		padding-top:10px;
			}
				.product-col .cart-button .btn{
					-webkit-border-radius:0;
					   -moz-border-radius:0;
				            border-radius:0;
				}
				.product-col .btn-wishlist, 
				.product-col .btn-compare{
					color:#fff;
					background:#006cb8;
                    			padding:5px 12px;
					margin-right:3px;
                    			font-size:18px;
				}
				

				.product-col.btn-question{
					color:#fff;
					background:#fff;
                    			padding:5px 12px;
					margin-right:3px;
                    			font-size:16px;
				}

				.product-col .btn-compare:hover, 
				.product-col .btn-cart, 
				.product-col .btn-cart:hover .fa {
					background:#006cb8;				
				}
				.product-col .btn-cart{
					padding:0 0 0 15px;
					font-size:18px;
					color:#fff;
					text-transform:uppercase;
					border:none;
				}
				.product-col .btn-cart .fa{
					margin-left:10px;
					padding:10px;
				}

				.product-col .btn-cart .fa, 
                		.product-col .btn-wishlist:hover, 
				.product-col .btn-cart:hover{
					background:#0598ff;
				}
				.product-col .cart-button.button-group .btn-cart{
					padding:5px 12px;
					font-size:17px;
				}

				.product-col .btn-question:hover{
					background:#fff;
				}

				.product-col .cart-button.button-group .btn-cart .fa {
					margin-left:0;
					padding:0;
					background:none;
				}

	.products-grid{
		margin-bottom:15px;
	}
		.product-head{
			padding: 14px 20px;
			margin:0 0 20px;
			font-size:24px;
			background:#252a2f;
			color:#fff;
			text-transform:uppercase;
		}
		.product-coll{
			padding:15px 15px 10px;
			margin-bottom:20px;
			background:#fff;
			border:0px solid #e8e8e8;
		}
		.product-coll.list .image{
			padding:20px 30px 10px 0;
			float:left;
		}

        .product-coll .images-block{
                 height:250px !important;
                 width: 250px !important;

		        }
		        .product-coll .images-block .thumbnail{
			        padding:10px;
			        -webkit-border-radius:0;
			           -moz-border-radius:0;
					        border-radius:0;
		        }
		        .product-coll.list .images-block .list-inline{
			        margin-left:-5px;
		        }
		        .product-coll.list .images-block .list-inline li{

                    		height:70px !important;
                    		width: 70px !important;
			        padding-left:5px;
			        padding-right:5px;
		        }
		        .product-coll .images-block .list-inline{
			        margin-left:-2px;
		        }
		        .product-coll .images-block .list-inline li{
			        padding-left:2px;
			        padding-right:2px;
		        }
		        .product-coll .images-block .list-inline .thumbnail{
			        padding:5px;
		        }

		.product-coll .caption{
			padding: 20px 0;
		}
			.product-coll h4{
				font-size:18px;
				/*text-transform:uppercase;*/
			}
			.product-coll .description{
				padding:5px 0;
				font-size:12px;
				line-height:18px;
				text-align:justify;
				color:#8b8b8b;
			}
			.product-coll.list .description{
				padding-right:20px;
			}

			.product-coll .alertdesc{
				padding:5px 0;
				font-size:12px;
				line-height:18px;
				text-align:center;
				color:#8b8b8b;
			}
			.product-coll.list .alertdesc{
				padding-right:20px;
			}

            .product-coll .images-block {
                width:100%;
                height:100%;
                margin: auto;
                text-align:center; 
                vertical-align:top;
                z-index: 9999;
		    }


			.product-coll .price{
				padding:10px 0;
			}
				.product-coll .price .price-tax{
					font-size:14px;
					color:#212121;
					text-transform:uppercase;
				}
				.product-coll .price span.price-new{
					color:#2f353b;
					font-size:24px;
					padding-right:5px;
				}
				.product-coll .price span.price-old{
					font-size:18px;
					color:#808080;
					text-decoration:line-through;
				}
			.product-coll .cart-button{
				padding-left:0px;
                		padding-top:10px;
			}
				.product-coll .cart-button .btn{
					-webkit-border-radius:0;
					   -moz-border-radius:0;
				            border-radius:0;
				}
				.product-coll .btn-wishlist, 
				.product-coll .btn-compare{
					color:#fff;
					background:#006cb8;
                    			padding:5px 12px;
					margin-right:3px;
                    			font-size:18px;
				}
				
				.product-coll .btn-question{
					color:#006cb8;
					background:#fff;
                    			padding:5px 12px;
					margin-right:3px;
                    			font-size:16px;
				}

				.product-coll .btn-compare:hover, 
				.product-coll .btn-cart, 
				.product-coll .btn-cart:hover .fa {
					background:#006cb8;				
				}
				.product-coll .btn-cart{
					padding:0 0 0 15px;
					font-size:18px;
					color:#fff;
					text-transform:uppercase;
					border:none;
				}
				.product-coll .btn-cart .fa{
					margin-left:10px;
					padding:10px;
				}

				.product-coll .btn-cart .fa, 
                		.product-coll .btn-wishlist:hover, 
				.product-coll .btn-cart:hover{
					background:#0598ff;
				}

				.product-coll .btn-question:hover{
					color:#fff;
					background:#7dc9ff;
				}

				.product-coll .cart-button.button-group .btn-cart{
					padding:5px 12px;
					font-size:17px;
				}
				.product-coll .cart-button.button-group .btn-cart .fa {
					margin-left:0;
					padding:0;
					background:none;
				}


/*Category Box Styles Starts Added By Winston */

	.category-list{
		margin-bottom:15px;
	}
		.category-head{
			padding: 14px 20px;
			margin:0 0 20px;
			font-size:24px;
			background:#252a2f;
			color:#fff;
			/*text-transform:uppercase;*/
		}
		.category-col{
			padding:15px 15px 10px;
			margin-bottom:10px;
			background:#fff;
			border:1px solid #e8e8e8;
		}
		.category-col.list .image{
			padding:10px 30px 10px 0;
			float:left;
		}
		.category-col .caption{
			padding: 5px 0;
		}
			.category-col h4{
				font-size:22px;
				/*text-transform:uppercase;*/
			}

            .category-col h4 a:hover{
                font-size:16px;
		        color:#006cb8;
	       }
			.category-col .description{
				padding:5px 0;
				font-size:16px;
				line-height:18px;
				text-align:justify;
				color:#8b8b8b;
			}

            .category-col .description a:hover{
                font-size:16px;     /*No Amplify*/
		        color:#006cb8;
	       }

			.category-col.list .description{
				padding-right:20px;
			}


	
/* Two Column Banner Styles Starts */

	.col2-banners{
        margin-top:30px; 
		margin-left:10px;        
		margin-bottom:20px;
        background:#f1f3f4;        
        
	}
	
/* Shopping Cart Page Styles Starts */

	.shopping-cart-table{
		margin-top:20px;
		background:#fff;
		text-transform:uppercase;
        border-collapse: collapse; 
	}
		.shopping-cart-table thead > tr > td{
			font-size:18px;
			font-weight:600;
            color:#003f6b;
            background:#eceef0;
            /*border-bottom:1px solid #E3E3E3 !important;*/ 
			/*border-bottom:none;*/
		}
		/*.shopping-cart-table thead > tr > td.end{*/
        .shopping-cart-table td {
            border-bottom:2px solid #E3E3E3;
		}



		.shopping-cart-table tbody > tr > td{
			font-size:16px;
		}
		.shopping-cart-table tbody > tr > td a:hover{
			color:#252a2f;
		}

/* Table Condensed for Product Page*/
    

/* Compare Page Styles Starts */

	.compare-table{
		margin-top:30px;
		background:#fff;
		text-transform:uppercase;
	}
		.compare-table thead{
			background:#f9f9f9;
		}
		.compare-table thead > tr > td{
			font-size:15px;
			font-weight:600;
			border-bottom:none;
		}
		.compare-table tbody > tr > td{
			font-size:14px;
		}
		.compare-table tbody > tr > td a:hover{
			color:#252a2f;
		}
		.compare-table td{
			text-align:center;
		}
		.compare-table .rating .fa-star{
			color:#006cb8;
		}
	
/* Login & Registration Section Styles Starts */

	.login-area{
		padding-top:30px
	}
	.registration-area{
		padding-top:20px;
	}
	.panel-smart{
		padding:20px;
		background:#fff;
		border:1px solid #e8e8e8;
		-webkit-border-radius:0;
		   -moz-border-radius:0;
				border-radius:0;
	}
		.panel-smart .panel-heading{
			padding:5px 0 15px 0;
			color:#252a2f;
			border-bottom:1px solid #929497;
		}
		.panel-smart h3.panel-title{
			font-size:24px;
		}
		.panel-smart .panel-body{
			padding:20px 0 0;
		}
	.registration-area .inner{
		margin-top:30px;
		margin-bottom:20px;
	}
	.registration-area .control-label{
		color:#8b8b8b;
		font-weight:600;
	}
	.registration-area .form-control, .registration-area .btn{
		-webkit-border-radius:0;
		   -moz-border-radius:0;
		        border-radius:0;
	}
	.registration-area .dl-horizontal{
	}
		.registration-area .dl-horizontal dt{
			font-weight:normal;
		}
		.registration-area .dl-horizontal dd{
			font-weight:bold;
		}
		.registration-area .dl-horizontal dt, .registration-area .dl-horizontal dd{
			margin-bottom:5px;
		}
	.registration-area .dl-horizontal.total{
		color:#006cb8;
		font-size:18px;
	}
		.registration-area .dl-horizontal.total dt, 
		.registration-area .dl-horizontal.total dd{
			margin-bottom:0;
		}
		
/* Main Container Styles Starts */		

	#main-container{
        margin-top:5px;
		margin-bottom:35px;
	}
	#main-container-home{
		margin-bottom:0;
	}
	
/* Product Carousel Styles Starts */	
	
	.product-carousel .product-head{
        background-color:#003f6b;
	}
	.product-carousel .row{
		margin-left:-5px;
		margin-right:-5px;
	}
	.product-carousel .col-xs-12{
		padding-left:0;
		padding-right:0;
	}
    #owl-product .item{
		padding-left:5px;
		padding-right:5px;
    }
	#owl-product .owl-controls{
		margin:0;
	}
		#owl-product .owl-controls .owl-buttons div{
			position:absolute;
			background:none;
			font-size:26px;
		}	
		#owl-product .owl-controls .owl-buttons .owl-prev, 
		#owl-product .owl-controls .owl-buttons .owl-next{
			top:-61px;
			color:#fff;
		}
		#owl-product .owl-controls .owl-buttons .owl-prev{
			right:60px;
		}	 
		#owl-product .owl-controls .owl-buttons .owl-next{
			right:20px;
		}		
	
/* Category Intro Content Styles Starts */

	.cat-intro{
		padding-top:10px;
        padding-bottom:10px;
	}
		.cat-intro .img-thumbnail{
			-webkit-border-radius:0;
			   -moz-border-radius:0;
					border-radius:0;
		}
		.cat-intro .cat-body{
			color:#003f6b;
			font-size:16px;
			padding-left:15px;
			text-align:justify;
		}
		
/* Product Filter Styles Starts */

	.product-filter{
		margin:30px 0;
		padding:8px 0;
		border:solid #d0d0d0;
		border-width:1px 0;
	}
		.product-filter .display{
			padding-top:5px;
		}
			.product-filter .display a{
				color:#2f353b;
				font-size:24px;
				margin-right:6px;
			}
			.product-filter .display a.active{
				color:#006cb8;
			}
		.product-filter .control-label{
			padding-top:5px;
			font-size:18px;
			font-weight:normal;
		}
		.product-filter .form-control{
			height:30px;
			padding:3px 6px;
			-webkit-border-radius:0;
			   -moz-border-radius:0;
					border-radius:0;
		}
		
/* Side Products Lists Styles Starts */

.side-products-list{
	margin:0 0 20px;
	padding:0;
	list-style:none;
	border:1px solid #ddd;
}
.side-products-list li{
	padding:10px 15px;
}
.side-products-list li + li{
	border-top:1px solid #ddd;
}
	.side-products-list h5{
		margin-bottom:7px;
		font-size:16px;
	}
	.side-products-list h5 a{
		color:#252a2f;
	}
	.side-products-list h5 a:hover{
		color:#006cb8;
	}
	.side-products-list img{
		margin-right:15px;
	}
	.side-products-list img, 
	.side-products-list h5,
	.side-products-list .price{
		float:left;
	}
	.side-products-list .price span.price-new{
		color:#006cb8;
		font-size:18px;
		padding-right:5px;
	}
	.side-products-list .price span.price-old{
		font-size:14px;
		color:#808080;
		text-decoration:line-through;
	}
		
/* Product Page Styles Starts */
	
	.product-info{
		padding-top:10px;
	}
		.product-info .images-block{
		}
		.product-info .images-block .thumbnail{
			padding:10px;
			-webkit-border-radius:0;
			   -moz-border-radius:0;
					border-radius:0;
		}
		.product-info.full .images-block .list-inline{
			margin-left:-5px;
		}
		.product-info.full .images-block .list-inline li{
			padding-left:5px;
			padding-right:5px;
		}
		.product-info .images-block .list-inline{
			margin-left:-2px;
		}
		.product-info .images-block .list-inline li{
			padding-left:2px;
			padding-right:2px;
		}
		.product-info .images-block .list-inline .thumbnail{
			padding:5px;
		}
		.product-info .product-details{
		}
		.product-info .product-details h2{
			margin-top:0;
			font-size:24px;
		}
		.product-info .product-details h3{
			font-size:22px;
		}
		.product-info .product-details h2, .product-info .product-details h3{
			text-transform:uppercase;
		}
		.product-info .product-details .manufacturer{
			color:#808080;
            font-size:16px !important;
			/*text-transform:uppercase;*/
		}
			.product-info .product-details .manufacturer span{
				min-width:130px;
				display:inline-block;
				color:#2f353b;
			}
		.product-info .product-details .price{
		}
			.product-info .product-details .price-head{
				padding-right:10px;
				font-size:24px;
				color:#212121;
				/*text-transform:uppercase;*/
			}
			.product-info .product-details .price-tax{
				padding-top:5px;
				font-size:14px;
				color:#212121;
				text-transform:uppercase;
			}
			.product-info .product-details .price-new{
				color:#006cb8;
				font-size:24px;
				padding-right:5px;
			}
			.product-info .product-details .price-old{
				font-size:18px;
				color:#212121;
				text-decoration:line-through;
			}
		.product-info .product-details .options{
		}
			.product-info .product-details .options h3{
                font-size:16px;
				margin-bottom:20px;
			}
			.product-info .product-details .options h6{
				font-weight:700;
			}
			.product-info .product-details .cart-button{
			}
				.product-info .product-details .cart-button .btn{
					-webkit-border-radius:0;
					   -moz-border-radius:0;
							border-radius:0;
				}
				.product-info .product-details .btn-wishlist, 
				.product-info .product-details .btn-compare{
					color:#fff;
                    			font-size:18px;
					background:#006cb8;
					margin-right:3px;
				}
				.product-info .product-details .btn-wishlist:hover, 
				.product-info .product-details .btn-compare:hover, 
				.product-info .product-details .btn-cart{
					background:#0598ff;
				}

				.product-info .product-details .btn-question{
					color:#006cb8;
					background:#fff;
				}

				.product-info .product-details .btn-question:hover{
					color:#fff;
					background:#7dc9ff;
				}
				.product-info .product-details .btn-cart{
					font-size:18px;
					color:#fff;
					text-transform:uppercase;
				}
				.product-info .product-details .btn-cart:hover{
					color:#fff;
					background:#0598ff;
				}
	.product-info-box{
		padding-top:10px;
	}
	.product-info-box + .product-info-box{
		padding-top:30px;
	}
		.product-info-box .heading{
			padding:13px 20px;
			font-size:18px;
			color:#006cb8;
			text-transform:uppercase;
			background:#f5f5f5;
			border-top:1px solid #e8e8e8;
			border-right:1px solid #e8e8e8;
			border-bottom:4px solid #006cb8;
			border-left:1px solid #e8e8e8;
		}
		.product-info-box .content{
			color:#212121;
			font-size:13px;
		}

        .product-info-box .info-box{
            background:#fff;
            border: 1px solid #d0d0d0;
            width:100% !important;
            /*margin-left:15px !important;
            margin-right:auto !important;*/
        }
		
/* Tabs Styles Starts */

	.tabs-panel{
		margin-top:20px;
	}
	.tabs-panel.panel-smart{
		padding:0;
	}
		.tabs-panel .nav-tabs{
			text-transform:uppercase;
			font-size:16px;
			border-bottom:4px solid #006cb8;
		}
		.tabs-panel .nav-tabs > li{
			margin-bottom:0;
		}
		.tabs-panel .nav-tabs > li > a{
			color:#006cb8;
			margin:0; 
		}
		.tabs-panel .nav-tabs > li > a, 
		.tabs-panel .btn, 
		.tabs-panel .form-control{
			-webkit-border-radius:0;
			   -moz-border-radius:0;
			        border-radius:0;
		}
		.tabs-panel .nav-tabs > li.active > a, 
		.tabs-panel .nav-tabs > li.active > a:hover, 
		.tabs-panel .nav-tabs > li.active > a:focus, 
		.tabs-panel .nav > li > a:hover, 
		.tabs-panel .nav > li > a:focus{
			background:none;
		}
		.tabs-panel .nav-tabs > li > a, 
		.tabs-panel .nav-tabs > li.active > a, 
		.tabs-panel .nav-tabs > li.active > a:hover, 
		.tabs-panel .nav-tabs > li.active > a:focus, 
		.tabs-panel .nav-tabs > li > a:hover{
			border:none;
		}
		.tabs-panel .nav-tabs > li.active, 
		.tabs-panel .nav-tabs > li.active > a{
			background:#006cb8;
			color:#fff;
		}
		.tabs-panel .nav-tabs > li > a:hover{
			background:#f4f4f4;
		}
		.tabs-panel .tab-content{
			padding:20px;
			font-size:13px;
		}
		.tabs-panel label.control-label{
			text-transform:uppercase;
			font-weight:normal;
		}
		.tabs-panel label.control-label.ratings{
			padding-top:1px;
		}
		.tabs-panel .btn{
            padding:5px;
			margin-left:-10px;
		}
		
/* Pagination Styles Starts */

	.pagination{
		margin:0; 
	}
		.pagination > li > a{
			color:#444c53;
		}
		.pagination > li:first-child > a, 
		.pagination > li:first-child > span,
		.pagination > li:last-child > a, 
		.pagination > li:last-child > span{
			-webkit-border-radius:0;
			   -moz-border-radius:0;
					border-radius:0;
		}
		.pagination > .active > a, 
		.pagination > .active > span, 
		.pagination > .active > a:hover, 
		.pagination > .active > span:hover, 
		.pagination > .active > a:focus, 
		.pagination > .active > span:focus{
			background:#006cb8;
			border-color:#006cb8;
		}
	.results{
		padding-top:10px;
		text-align:right;
	}
		
/* Page Content Styles Starts */

	.page-box{
		color:#8b8b8b;
		font-size:13px;
		margin-bottom:40px;
	}
		.page-box h3{
			margin:0;
			font-size:24px;
			color:#252a2f;
		}
		.page-box h3, .page-box h4{
			text-transform:uppercase;		
		}
		.page-box h4{
			margin:5px 0 15px;
			color:#808080;
			font-size:18px;
		}
		.page-box .sm-links{
			margin-bottom:20px;
		}
			.page-box .sm-links li{
				background:#252424;
				width:34px;
				text-align:center;
				padding:5px 0 4px;
				margin:0 0 0 4px;
			}
			.page-box .sm-links li:hover {
				background:#006cb8;
			}
				.page-box .sm-links li a .fa{
					color:#fff;
					font-size:24px;
				}
				
/* Content Box Styles Starts */

	.content-box{
		border:1px solid #e9e9e9;
		background:#fff;
		margin-top:20px;
		padding:30px;
	}
		.content-box .special-heading{
			font-size:100px;
			color:#006cb8;
			margin-top:0;
			margin-bottom:30px;
		}
		
/* Map Wrapper Styles Starts */

	#map-wrapper{
		border:1px solid #feffff;
		margin:20px 0;
		height:250px;
	}
		
/* Sidebar Styles Stars */

	.side-heading{
		margin-top:0;
		padding:12px 20px;
		font-size:18px;
		text-transform:uppercase;
		color:#fff;
		background:#383838;
	}
	.list-group, 
	.list-group-item:first-child, 
	.list-group-item:last-child{
		-webkit-border-radius:0;
		   -moz-border-radius:0;
		        border-radius:0;
	}
	.list-group-item{
		color:#252a2f;
		font-size:14px;
		text-transform:uppercase;
		font-weight:bold;
	}
	.list-group.categories a.list-group-item:hover, 
	.list-group.categories a.list-group-item:focus {
		background-color:#006cb8;
	}
	.list-group.categories a.list-group-item:hover, 
	.list-group.categories a.list-group-item:focus, 
	.list-group.categories a.list-group-item:hover .fa, 
	.list-group.categories a.list-group-item:focus .fa {
		color:#fff;
	}
	.list-group-item .fa{
		font-size:12px;
		padding-right:6px;
		color:#006cb8;
	}
	.filter-group{
		margin-left:20px;
	}
	
/* Blockquote Styles Starts */

	.panel-smart blockquote{
		margin:0;
		padding:5px 15px;
		color:#8b8b8b;
		font-size:13px;
		border:none;
	}
	.panel-smart blockquote footer{
		padding-top:10px;
		color:#252a2f;
		font-size:14px;
	}
	
/* Contact Details Box Styles Starts */
	
	.contact-details li + li{
		margin-top:20px;
	}
	.contact-details li .fa{
		color:#006cb8;
		padding:5px 10px 0 0;
		font-size:18px;
	}

/* Footer Links Styles Starts */

	.footer-links{
        background:#003f6b;
		border-top:1px solid #bcbcbc;
		padding:25px 0 40px;
	}
		.footer-links h5{
			text-transform:uppercase;
			margin-bottom:20px;
		}
		.footer-links ul{
            color:#0598ff;
			list-style:none;
			margin:0;
			padding:0;
		}
			.footer-links li{
				padding:2px 0;
				font-size:12px;
			}
				.footer-links li, 
				.footer-links li a{
					color:#212121;
				}
				.footer-links li a:hover, 
				.footer-links .last li a{
					color:#232323;
				}
				.footer-links .last h4.lead{
					font-size:24px;
					margin-bottom:0;
					font-weight: normal;
					color:#8b8b8b;
				}
				.footer-links .last h4.lead span{
					color:#151515;
				}

/* Copyright Styles Starts */

	.copyright{
		background:#003f6b;
		padding:18px 0 8px;
		font-size: 13px;
		color: #fff;
	}
        .copyright a {
            color: #fff;
        } 
		.copyright a:hover {
			/*color:#006cb8;*/
            color:#b9f4ff;
		}
		.copyright p{
			padding-top:4px;
		}
		
/*Tip Configurator Genric Styles Override Starts */

.product-col .description, 
.footer-links li {
	font-family: 'Open Sans', sans-serif;
}
#main-menu.navbar {
	font-family: 'Oswald', sans-serif;
}
.product-col .btn-cart {
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
		 -o-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
}	

.jumbotron{
	margin-top:5px !important;
	margin-bottom:0px !important;    
	min-height:280px;    
	background:url(../../app/images/misc/bg.png) no-repeat center;  
    font-family: 'Roboto Condensed', sans-serif;
    background-size: cover;
    height: 90%;
    /*height: 420px;*/
}

.jumbotron .panel-default>.panel-heading {
    color: #003f6b !important;
    font-size:22px  !important;   
    background-color: #f5f5f5;
    text-align:left !important;
    border-color: #ddd;
    padding-left: 25px;
}


.jumbotron .panel-default {
    background-color: #ffffff !important;
    opacity:0.8;
    filter:alpha(opacity=80);    
}

.jumbotron .panel-body .panel-heading, .cascading-area .panel-heading{
    color:#003f6b   !important;    
    font-size:18px  !important;   
    background-color: #f5f5f5;
    text-align:left !important;
}

.jumbotron span{
	font-size:18px;
    margin:10px 0 0 5px !important;
	color:#003f6b;
}

.jumbotron .form-horizontal .form-group{
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-bottom: 0px !important;
}

.jumbotron .form-control, .cascading-area .btn{
    color:#fff;
    /*background-color: #003f6b;*/

    background-color: #ffffff;
    margin:12px 0 0 0;
    font-size:20px;			
    text-transform:uppercase;    
    min-width: 95%;
    height: 46px; 
      
    background: url(../../app/Images/misc/down_arrow.png) no-repeat right #003f6b;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    overflow: hidden;
    /*-o-appearance:none;*/
    
    -webkit-border-radius:0;
       -moz-border-radius:0;
            border-radius:0;  

}

/*Especially for IE to Hide the Drop down arrow */ 
.jumbotron select 
{
  -webkit-appearance:none;
  -moz-appearance:none;
  /*-o-appearance:none;*/
}

.jumbotron select::-ms-expand{
  display:none;
}

/*Added End*/

.jumbotron .form-control, .cascading-area .btn :hover{
    color: #FBFBFB;
    opacity:0.9; 
    filter:alpha(opacity=90); 
}


.jumbotron 	.lookup{
			margin:0px 0 0 0;
		}
		.lookup .input-group{
		}
			.lookup .input-group .form-control{
				background:none;
                border:solid #c3c3c3;
				border-width:1px 0 1px 1px;
                height: 45px;
                width:100% !important;
                opacity:1 !important; 
                filter:alpha(opacity=100) !important;
                color:#003f6b !important;
				-webkit-border-radius:0;
				   -moz-border-radius:0;
				        border-radius:0;
				-webkit-box-shadow:none;
				   -moz-box-shadow:none;
				     box-shadow:none;
			}
			.lookup .input-group .btn{
				background:none;
                border:solid #c3c3c3;
				border-width:1px 1px 1px 0;
				color:#003f6b !important;
				height: 45px;
                width:100% !important;
                opacity:1 !important; 
                filter:alpha(opacity=100) !important;
				-webkit-border-radius:0;
				   -moz-border-radius:0;
				        border-radius:0;
				-webkit-box-shadow:none;
				   -moz-box-shadow:none;
				     box-shadow:none;
			}
            .lookup .input-group .btn a:hover{			
                color:#0090f4 !important;
            }


.cascading-area{
    padding-top:20px;
}

.cascading-area .inner{
    margin-top:30px;
    margin-bottom:30px;
}
.cascading-area .control-label{
    color:#8b8b8b;
    font-weight:600;
}
.cascading-area .panel-body, .cascading-area .panel-heading{
    color:#003f6b   !important;    
    font-size:16px  !important;   
    background-color: #f5f5f5;
    text-align:left !important;
}

.cascading-area .form-horizontal .form-group{
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-bottom: 0px !important;
}

.cascading-area .form-control, .cascading-area .btn{
    color:#fff;
    background-color: #003f6b;
    margin:12px 0 0 0;
    font-size:20px;			
    text-transform:uppercase;    
    min-width: 95%;
    height: 46px; 
    
    background: url(../../app/Images/misc/down_arrow.png) no-repeat right #003f6b;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    overflow: hidden;
    /*-o-appearance:none;*/
    
    -webkit-border-radius:0;
       -moz-border-radius:0;
            border-radius:0;  

}

/*Especially for IE to Hide the Drop down arrow */ 
.cascading-area select 
{
  -webkit-appearance:none;
  -moz-appearance:none;
  /*-o-appearance:none;*/
}

.cascading-area select::-ms-expand{
  display:none;
}

/*Added End*/

.cascading-area .form-control, .cascading-area .btn :hover{
    color: #FBFBFB;
    opacity:0.9; 
    filter:alpha(opacity=90); 
}

i.fa.fa-search, i.fa.fa-check-square, 
i.fa.fa-plus-circle, i.fa.fa-minus-circle, i.fa.fa-refresh,
i.fa.fa-key
{
    color:#003f6b !important;
}

.cascading-area .dl-horizontal{
}
    .cascading-area .dl-horizontal dt{
        font-weight:normal;
    }
    .cascading-area .dl-horizontal dd{
        font-weight:bold;
    }
    .cascading-area .dl-horizontal dt, .cascading-area .dl-horizontal dd{
        margin-bottom:5px;
    }
.cascading-area .dl-horizontal.total{
    color:#006cb8;
    font-size:18px;
}
    .cascading-area .dl-horizontal.total dt, 
    .cascading-area .dl-horizontal.total dd{
        margin-bottom:0;
    }


.icon-addon {
    position: relative;
    color: #555;
    display: block;
}

.icon-addon:after,
.icon-addon:before {
    display: table;
    content: " ";
}

.icon-addon:after {
    clear: both;
}

.icon-addon.addon-md .glyphicon,
.icon-addon .glyphicon, 
.icon-addon.addon-md .fa,
.icon-addon .fa {
    position: absolute;
    z-index: 2;
    left: 10px;
    font-size: 14px;
    width: 20px;
    margin-left: -2.5px;
    text-align: center;
    padding: 10px 0;
    top: 1px
}

.icon-addon.addon-lg .form-control {
    line-height: 1.33;
    height: 46px;
    font-size: 18px;
    padding: 10px 16px 10px 40px;
}

.icon-addon.addon-sm .form-control {
    height: 30px;
    padding: 5px 10px 5px 28px;
    font-size: 12px;
    line-height: 1.5;
}

.icon-addon.addon-lg .fa,
.icon-addon.addon-lg .glyphicon {
    font-size: 18px;
    margin-left: 0;
    left: 11px;
    top: 4px;
}

.icon-addon.addon-md .form-control,
.icon-addon .form-control {
    padding-left: 30px;
    float: left;
    font-weight: normal;
}

.icon-addon.addon-sm .fa,
.icon-addon.addon-sm .glyphicon {
    margin-left: 0;
    font-size: 12px;
    left: 5px;
    top: -1px
}

.icon-addon .form-control:focus + .glyphicon,
.icon-addon:hover .glyphicon,
.icon-addon .form-control:focus + .fa,
.icon-addon:hover .fa {
    color: #2580db;
}

/*Using for the Seperate Lines*/
.white_icon_color{color:white !important;}
.black_icon_color{color:black !important;}
p.extra_small{line-height: 50%;}
p.extra_normal{line-height:100%;}
p.extra_middle{line-height:300%;}
p.extra_large{line-height: 340px;}


/* Responsive Styling On the Page*/
/*@media (max-width: 1532px) { 
	.jumbotron h2 {
		font-size: 28px;
        color:#003f6b;
		margin-bottom: 0px;
	}

    .product-coll .btn-cart {
        margin-top: 0px;
        font-size: 14px;
    }

}*/


/*@media (max-width: 1379px) { 
	.jumbotron h2 {
		font-size: 26px;
        color:#003f6b;
		margin-bottom: 0px;
	}
    .product-coll .btn-cart {
        margin-top: 0px;
        font-size: 14px;
    }
}*/


@media (min-width: 992px)  { 
    h2 {
        font-size:24px !important;
        color:#003f6b !important;
    }

    #extra_middle {display:none;}
	.jumbotron p {padding: 0 0px;}

    .product-coll .btn-cart {
        margin-top: 0px;
    }
    .product-coll .images-block {
            height:80% !important;
            width: 80% !important;
    }
}


@media (max-width: 892px) {
    h2 {
        font-size:22px !important;
        color:#003f6b !important;
    }

    #extra_middle {display:none;}
    h3 {
        font-size:20px !important;
    }

    h3-result {
        font-size:22px !important;
    }

    .jumbotron .form-control, .cascading-area .btn {
        font-size: 14px;
    }

    .jumbotron .panel-body .panel-heading, .cascading-area .panel-heading h3{
        font-size:18px  !important;   
    }
    .jumbotron .panel-default>.panel-heading {
        font-size:18px  !important;   
        padding-left: 25px;
    }

    .product-coll .btn-cart {
        margin-top: 0px;
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    h2 {
        font-size:22px !important;
        color:#003f6b !important;
    }

    #question {display:none ;}
    #extra_large {display:none;}
    #extra_middle {display:normal;}
    h3 {
        font-size:20px !important;
    }

    h3-result {
        font-size:22px !important;
    }

    .jumbotron .form-control, .cascading-area .btn {
        font-size: 14px;
    }

    .jumbotron .panel-body .panel-heading, .cascading-area .panel-heading h3{
        font-size:18px  !important;   
    }
    .jumbotron .panel-default>.panel-heading {
        font-size:18px  !important;   
        padding-left: 25px;
    }

    .product-coll .btn-cart {
        margin-top: 0px;
        font-size: 14px;
    }
}